<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/11/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 12 Jun 2012 02:54:41 GMT</pubDate>
		<lastBuildDate>Tue, 12 Jun 2012 02:56:47 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-11</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/11/2012; 10:56:47 PM</microblog:localTime>
		<item>
			<description>Americans saw wealth plummet 40 percent from 2007 to 2010, Federal Reserve says.</description>
			<link>http://0zw.blork.ly/</link>
			<pubDate>Tue, 12 Jun 2012 02:54:34 GMT</pubDate>
			<guid>http://0zw.blork.ly/?id=9328</guid>
			<microblog:linkFull>http://www.washingtonpost.com/business/economy/fed-americans-wealth-dropped-40-percent/2012/06/11/gJQAlIsCVV_story.html</microblog:linkFull>
			<microblog:readCount>55</microblog:readCount>
			</item>
		<item>
			<description>Is Ford facing off against Apple over the connected car?</description>
			<link>http://0zv.blork.ly/</link>
			<pubDate>Tue, 12 Jun 2012 02:27:50 GMT</pubDate>
			<guid>http://0zv.blork.ly/?id=9327</guid>
			<microblog:linkFull>http://gigaom.com/apple/ford-versus-apple-siri-versus-sync-over-connected-car/</microblog:linkFull>
			<microblog:readCount>350</microblog:readCount>
			</item>
		<item>
			<description>Brett Nordquist: I&apos;ve never noticed this view of Mount Rainier just blocks away from our home until today.</description>
			<link>http://0zu.blork.ly/</link>
			<pubDate>Tue, 12 Jun 2012 01:54:46 GMT</pubDate>
			<guid>http://0zu.blork.ly/?id=9326</guid>
			<microblog:linkFull>http://blog.nordquist.org/mount-rainier/</microblog:linkFull>
			<microblog:readCount>360</microblog:readCount>
			</item>
		<item>
			<description>DiscussTree: Bikes in cities are controversial.</description>
			<link>http://0w4.blork.ly/</link>
			<pubDate>Tue, 12 Jun 2012 00:36:59 GMT</pubDate>
			<guid>http://0w4.blork.ly/?id=9325</guid>
			<microblog:linkFull>http://citybikes.blorkmark.com/</microblog:linkFull>
			<microblog:readCount>3095</microblog:readCount>
			</item>
		<item>
			<description>&quot;I think of two products as competitive if by using one I&apos;m not very likely to use the other.&quot;</description>
			<link>http://0zt.blork.ly/</link>
			<pubDate>Tue, 12 Jun 2012 00:35:08 GMT</pubDate>
			<guid>http://0zt.blork.ly/?id=9324</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/11/vectorSports.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/11/vectorSports.opml</microblog:linkSource>
			<microblog:readCount>764</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Vector Sports.</description>
			<link>http://0zt.blork.ly/</link>
			<pubDate>Tue, 12 Jun 2012 00:11:33 GMT</pubDate>
			<guid>http://0zt.blork.ly/?id=9323</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/11/vectorSports.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/11/vectorSports.opml</microblog:linkSource>
			<microblog:readCount>764</microblog:readCount>
			</item>
		<item>
			<description>2011: Where will Apple, Amazon, Google meet up next year? They&apos;re all going to be banks!</description>
			<link>http://0zr.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 23:34:19 GMT</pubDate>
			<guid>http://0zr.blork.ly/?id=9322</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/26/googleplusIsGoingToBeYourB.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/07/26/googleplusIsGoingToBeYourB.opml</microblog:linkSource>
			<microblog:readCount>587</microblog:readCount>
			</item>
		<item>
			<description>If 140 chars isn&apos;t enough..</description>
			<link>http://0zk.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 20:15:18 GMT</pubDate>
			<guid>http://0zk.blork.ly/?id=9321</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/11/if140CharsIsntEnough.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/11/if140CharsIsntEnough.opml</microblog:linkSource>
			<microblog:readCount>1183</microblog:readCount>
			</item>
		<item>
			<description>Welcome to Journalong.</description>
			<link>http://0zp.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 20:14:29 GMT</pubDate>
			<guid>http://0zp.blork.ly/?id=9320</guid>
			<microblog:linkFull>http://www.journalong.com/</microblog:linkFull>
			<microblog:readCount>719</microblog:readCount>
			</item>
		<item>
			<description>Navy drone crashes in Maryland.</description>
			<link>http://0zn.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 19:24:08 GMT</pubDate>
			<guid>http://0zn.blork.ly/?id=9319</guid>
			<microblog:linkFull>http://www.cnn.com/2012/06/11/us/maryland-drone-crash/index.html</microblog:linkFull>
			<microblog:readCount>888</microblog:readCount>
			</item>
		<item>
			<description>When cycling in NYC, count the number of times you say &quot;asshole&quot; under your breath. How many times out loud. And finally, yelling.</description>
			<pubDate>Mon, 11 Jun 2012 18:32:09 GMT</pubDate>
			<guid isPermaLink="false">525aec9bc3a00bd73824c3c60e2ebed6</guid>
			</item>
		<item>
			<description>Today&apos;s ride: 45 minutes, 7.94 miles, average 10.50 mph.</description>
			<link>http://0zm.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 18:25:00 GMT</pubDate>
			<guid>http://0zm.blork.ly/?id=9317</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120611-1327.kml</microblog:linkFull>
			<microblog:readCount>453</microblog:readCount>
			</item>
		<item>
			<description>Jeb Bush Takes Aim at Fellow Republicans.</description>
			<link>http://0zl.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 17:02:20 GMT</pubDate>
			<guid>http://0zl.blork.ly/?id=9316</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/06/12/us/politics/jeb-bush-takes-aim-at-fellow-republicans.html</microblog:linkFull>
			<microblog:readCount>759</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: If 140 chars isn&apos;t enough.</description>
			<link>http://0zk.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 15:57:59 GMT</pubDate>
			<guid>http://0zk.blork.ly/?id=9315</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/11/if140CharsIsntEnough.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/11/if140CharsIsntEnough.opml</microblog:linkSource>
			<microblog:readCount>1183</microblog:readCount>
			</item>
		<item>
			<description>&quot;A championship for the Thunder would be a victory for holding up cities for public money.&quot;</description>
			<link>http://0zi.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 15:47:29 GMT</pubDate>
			<guid>http://0zi.blork.ly/?id=9314</guid>
			<microblog:linkFull>http://www.thenation.com/blog/168311/why-we-should-all-root-miami-heat#</microblog:linkFull>
			<microblog:readCount>708</microblog:readCount>
			</item>
		<item>
			<description>Jeb Bush: No Place For Father, Reagan In Today&apos;s GOP.</description>
			<link>http://0zh.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 15:18:09 GMT</pubDate>
			<guid>http://0zh.blork.ly/?id=9313</guid>
			<microblog:linkFull>http://www.buzzfeed.com/buzzfeedpolitics/jeb-bush-no-place-for-father-reagan-in-today39</microblog:linkFull>
			<microblog:readCount>860</microblog:readCount>
			</item>
		<item>
			<description>Twitter says 140 char may not be enough, for advertisers.</description>
			<link>http://0zg.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 15:15:22 GMT</pubDate>
			<guid>http://0zg.blork.ly/?id=9312</guid>
			<microblog:linkFull>http://allthingsd.com/20120611/twitters-big-pitch-to-big-brands-you-want-space-we-got-space/</microblog:linkFull>
			<microblog:readCount>718</microblog:readCount>
			</item>
		<item>
			<description>Apple removes Dropbox apps from App Store.</description>
			<link>http://0zc.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 14:17:21 GMT</pubDate>
			<guid>http://0zc.blork.ly/?id=9311</guid>
			<microblog:linkFull>http://www.mobilebusinessbriefing.com/articles/report-apple-removes-dropbox-apps-from-app-store/24156</microblog:linkFull>
			<microblog:readCount>2565</microblog:readCount>
			</item>
		<item>
			<description>Don Draper is a made-up person inside your television set. #truth</description>
			<link>http://0z9.blork.ly/</link>
			<pubDate>Mon, 11 Jun 2012 12:49:15 GMT</pubDate>
			<guid>http://0z9.blork.ly/?id=9310</guid>
			<microblog:linkFull>http://www.slate.com/articles/arts/scocca/2012/06/mad_men_season_5_why_do_obsessive_fans_and_the_new_york_times_mistake_the_show_for_reality_.html</microblog:linkFull>
			<microblog:readCount>1065</microblog:readCount>
			</item>
		</channel>
	</rss>
